> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glorycloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Sub Account

> Delete an existing sub-account under your main account.



## OpenAPI

````yaml delete /go-api/v1/subAccount/delete
openapi: 3.0.1
info:
  title: GoProxy API Documentation
  description: ''
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /go-api/v1/subAccount/delete:
    delete:
      tags: []
      summary: Delete Sub Account
      description: Delete an existing sub-account under your main account.
      parameters:
        - name: apiKey
          in: header
          description: Your API key for authentication.
          required: true
          example: ''
          schema:
            type: string
            title: apiKey
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SubAccountDeleteRequestBody'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SubAccountDeleteResponseModel'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    SubAccountDeleteRequestBody:
      properties:
        proxyType:
          type: integer
          title: proxyType
          description: >-
            The proxy type for the sub-account. 

            Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for
            Rotating Datacenter.
        username:
          type: string
          title: username
          description: >-
            The username of the sub-account you want to delete. It must be
            between 6 and 10 characters or digits.
      type: object
      required:
        - username
        - proxyType
      title: SubAccountDeleteRequestBody
    SubAccountDeleteResponseModel:
      type: string
      title: SubAccountDeleteResponseModel
      example: Success

````